@charset "utf-8";

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 76%;
	line-height: 1.7; /* 18px [2] */
	margin:0;
	padding:0;

}
h1,
h2,
h3 {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
	line-height:1.2;
}
h1 {
	font-size: 1.8em;
	font-weight: normal;
	margin: 0;
	padding:0;
	line-height:1.3;
}
h1 + p,
h2 + p,
h1 + ul,
h2 + ul {
margin-top: 1em;
}
h2 {
	margin: 0 0 .2em 0;
	padding: 0;
	font-size: 1.5em;
	font-weight: normal;
}
h3 {
	font-size: 1.2em;
	margin: 1.8em 0 0 0;
	padding: 0;
}
h4 {
	font-size: 1.1em;
	margin: 1.4em 0 0 0;
	padding:0;
}
h5 {
	font-size: 1.0em;
	margin: 1.2em 0 0 0;
	padding:0;
}
h6 {
	font-size: .8em;
	margin-top: 1.2em;
	margin-right: 0em;
	margin-bottom: 1.2em;
	margin-left: 0em;
}

address {}

/* Section 9: Text */
/* 9.2: Structured text */
em {}
strong {}
dfn {}
code {
  font-family: "Bitstream Vera Sans Mono", "Courier New", Monaco, Courier, monospace;  /* [3] */
  font-size:90%;
}
samp {}
kbd {}
var {}
cite {}
abbr {}
acronym {}
blockquote {}
q {}
sub {}
sup {}
/* End of 9.2 */
p {
	margin: 1.1em 0em 1.1em 0em;
}
pre {
  font-family: "Courier New", Monaco, Courier, monospace;  /* [3] */
  font-size: 90%;
}
ins {}
del {}

/* Section 10: Lists */
ul {
  margin: .5em 0 1em 0;
  padding: 0 0 0 1.5em;
}

ul ul {
  margin: 0;
  padding: 0 0 0 1em;
}
ol {
  margin: 1em;
  padding: 0 2em;
}
ol ol {
  margin: 0;
}
li {
  margin: 0 0 .5em 0;
  padding: 0;
}
dl {}
dt {
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
	font-weight:bold;
}
dd {
	margin-top: 0.2em;
	margin-bottom: 0.1em; 
}

/* Section 11: Tables */
table {
	padding: 0;
	margin: 0;

}
caption {
	font-weight: bold;
}
thead {}
tfoot {}
tbody {}
colgroup {}
col {}
tr {}
th {
	text-align: center;
}
td {
	padding: 5px;
}

/* Section 12.2:  The A element */
a:link {
	color: #5555aa;
	text-decoration: none;
}
a:visited {
	color: #884488;
	text-decoration: none;
}
a:link:hover {text-decoration: underline;} /* [4] */
a:visited:hover {
	text-decoration: underline;
}
a:active {
	color: #5555aa; 
	text-decoration: underline;
}
a:focus {}
a:focus:hover {
}

/* Section 13: Objects, Images, and Applets */
img {}
object {}
applet {}

/* Section 15: Alignment, font styles, and horizontal rules */
/* 15.2: Fonts "[...] their use is discouraged in favor of style sheets." */
tt {}
i {}
b {}
big {}
small {}
/* End of 15.2 */
hr {}

/* Section 16: Frames */
iframe {}

/* Section 17: Forms */
form {
	margin: 0.2em;
	padding: 1em;
}
input {}
input:focus {}
button {}
button:focus {}
select {}
select:focus {}
optgroup {}
option {}
textarea {}
textarea:focus {}
label {}
fieldset {}
legend {}

/*
  [1] All calculations are based on the assumption that 1em is 12px.
  [2] If you specify a font-size, also consider to specify a line-height property.
  [3] If you don't specify something other than monospace, mozilla will calculate
      its own font-size based on the user preferences.
  [4] "... prevents hover styles from being applied to non-hyperlink anchors."
      <http://devedge.netscape.com/viewsource/2003/arbitrary-hover/>
*/


/*
     